Now checking for plug-in osgPlugins-3.6.3/osgdb_nvtt.dll

classic Classic list List threaded Threaded
3 messages Options
buaahc buaahc
Reply | Threaded
Open this post in threaded view
|

Now checking for plug-in osgPlugins-3.6.3/osgdb_nvtt.dll

Hi~:
When I run the program(osgearth_viewer boston.earth), the screen keeps showing "Now checking for plug-in osgPlugins-3.6.3/osgdb_nvtt.dll",why?
Thanks!
gwaldron gwaldron
Reply | Threaded
Open this post in threaded view
|

Re: Now checking for plug-in osgPlugins-3.6.3/osgdb_nvtt.dll

That message is coming from OpenSceneGraph as it tries to find an NVTT plugin for texture compression. What version of osgEarth are you using?
Glenn Waldron / Pelican Mapping
buaahc buaahc
Reply | Threaded
Open this post in threaded view
|

Re: Now checking for plug-in osgPlugins-3.6.3/osgdb_nvtt.dll

Hi~ Glenn:
I solved the problem.
osgdb_nvtt.dll missing...